// Initialization of global variables, mixins and functions
@import "../../init";


$chat-theme-color: (
	selected: #e0ecf5,
);

.nv-scroll-chat-list {
    height: 355px;
    overflow-y: scroll;
    overflow-x: hidden;
    padding: 0;
}

.nv-scroll-content-list {
    height: 355px;
    overflow-y: scroll;
    overflow-x: hidden;
    padding: 10px;
}

.nv-messages {
    width: 100%;
}

.nv-chat-user {
    width: 100%;
    padding: 5px;
}

.nv-chat-user_selected {
    background-color: get($chat-theme-color, selected);
}